output.wrapper
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## output.wrapper

output.wrapper — Output the wrapper element

## Synopsis

    <xsl:template name="output.wrapper">
    <xsl:param name="wrapper" select="ancestor-or-self::t:titlepage[@t:wrapper]"/>
    <xsl:param name="attr.copy.from" select="."/>
    <xsl:param name="attr.sets" select="''"/>
    <xsl:param name="content"/>
      ...
    </xsl:template>

## Description

This template locates the namespace for the defined wrapper element and output it within that namespace. The content of the element is passed via the content argument.

The attribute sets to use for the wrapper element and the element to copy non-template attributes from are also passed as arguments.

Prev | Up | Next
get.namespace.uri | Home | t:templates